Imports Telerik.Web.UI

Partial Class WebUserControlTest
	Inherits System.Web.UI.UserControl

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
		Dim paths As String = "~/Northwind/"
		Dim fex1 As RadFileExplorer = New RadFileExplorer()

		fex1.Configuration.ViewPaths = New String() {paths}
		fex1.Configuration.UploadPaths = New String() {paths}
		fex1.Configuration.DeletePaths = New String() {paths}
		fex1.EnableViewState = True

		Me.Controls.Add(fex1)

	End Sub
End Class
